Group: Other
Name:           gimp-normalmap
Version:        1.2.3
Release:        alt1_12
Summary:        Plugin that enabled the creation of normal maps

License:        GPLv2+
URL:            http://code.google.com/p/gimp-normalmap/
Source0:        http://%{name}.googlecode.com/files/%{name}-%{version}.tar.bz2
Patch0:         %{name}-fixmake.patch

BuildRequires:  libgimp-devel
BuildRequires:  gtkglext-devel
BuildRequires:  libglew-devel
Requires:       gimp
Source44: import.info

%description
A plugin for Gimp that enables the creation of normal maps
that you can use to achieve a number of lighting effects in pixel-based artwork.

%prep
%setup -q
%patch0

%build
make %{?_smp_mflags} CFLAGS="%{optflags}"


%install
mkdir -p %{buildroot}%{_libdir}/gimp/2.0/plug-ins/
install -m 755 normalmap %{buildroot}%{_libdir}/gimp/2.0/plug-ins/

%files
%doc COPYING README
%{_libdir}/gimp/2.0/plug-ins/normalmap


%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_12
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_10
- update to new release by fcimport

* Wed Sep 10 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_9
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_8
- update to new release by fcimport

* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_7
- update to new release by fcimport

* Thu Sep 19 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_6
- update to new release by fcimport

* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_5
- update to new release by fcimport

* Fri May 31 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_4
- update to new release by fcimport

* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.3-alt1_3
- initial fc import

